/** 费用类表单增加反审核字段 **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_REIMCTLAPPLYBILL' AND KSQL_COL_NAME ='FUNAUDITMSG') 
 ALTER TABLE T_ER_REIMCTLAPPLYBILL ADD (FUNAUDITMSG NVARCHAR(1000) );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_DAILYAPPLYBILL' AND KSQL_COL_NAME ='FUNAUDITMSG') 
 ALTER TABLE T_ER_DAILYAPPLYBILL ADD (FUNAUDITMSG NVARCHAR(1000) );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_REPAYMENTBILL' AND KSQL_COL_NAME ='FUNAUDITMSG') 
 ALTER TABLE T_ER_REPAYMENTBILL ADD (FUNAUDITMSG NVARCHAR(1000) );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_DAILYLOANBILL' AND KSQL_COL_NAME ='FUNAUDITMSG') 
 ALTER TABLE T_ER_DAILYLOANBILL ADD (FUNAUDITMSG NVARCHAR(1000) );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_WITHHOLDINGBILL' AND KSQL_COL_NAME ='FUNAUDITMSG') 
 ALTER TABLE T_ER_WITHHOLDINGBILL ADD (FUNAUDITMSG NVARCHAR(1000) );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_PUBREIMBILL' AND KSQL_COL_NAME ='FUNAUDITMSG') 
 ALTER TABLE T_ER_PUBREIMBILL ADD (FUNAUDITMSG NVARCHAR(1000) );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_DAILYREIMBURSEBILL' AND KSQL_COL_NAME ='FUNAUDITMSG') 
 ALTER TABLE T_ER_DAILYREIMBURSEBILL ADD (FUNAUDITMSG NVARCHAR(1000) );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_REQBILL' AND KSQL_COL_NAME ='FUNAUDITMSG') 
 ALTER TABLE T_ER_REQBILL ADD (FUNAUDITMSG NVARCHAR(1000) );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_REIMBURSEBILL' AND KSQL_COL_NAME ='FUNAUDITMSG') 
 ALTER TABLE T_ER_REIMBURSEBILL ADD (FUNAUDITMSG NVARCHAR(1000) );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_APPLYPAYBILL' AND KSQL_COL_NAME ='FUNAUDITMSG')
 ALTER TABLE T_ER_APPLYPAYBILL ADD (FUNAUDITMSG NVARCHAR(1000) );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_APPLYPROJECTBILL' AND KSQL_COL_NAME ='FUNAUDITMSG')
 ALTER TABLE T_ER_APPLYPROJECTBILL ADD (FUNAUDITMSG NVARCHAR(1000) );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_COSTESTIMATEBILL' AND KSQL_COL_NAME ='FUNAUDITMSG')
 ALTER TABLE T_ER_COSTESTIMATEBILL ADD (FUNAUDITMSG NVARCHAR(1000));
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_PREPAYBILL' AND KSQL_COL_NAME ='FUNAUDITMSG')
 ALTER TABLE T_ER_PREPAYBILL ADD (FUNAUDITMSG NVARCHAR(1000) );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_EXPENSESHAREBILL' AND KSQL_COL_NAME ='FUNAUDITMSG')
ALTER TABLE T_ER_EXPENSESHAREBILL ADD (FUNAUDITMSG NVARCHAR(1000) );
 
